> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api stack-identity

> مرجع مولَّد لأوامر techstack api stack-identity

<Note>مولَّد من إصدار Techstack v0.32.8 (المصدر `4c7d219a5d56`). بالنسبة إلى إصدار مثبَّت، فإن `techstack api <command> --help` هو المرجع.</Note>

## techstack api stack-identity get

جلب البيانات الوصفية لهوية الـ stack.

```bash theme={null}
techstack api stack-identity get [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/auth/stack-identity` |
| يغيّر الحالة | لا |
| أداة MCP | `get_stack_identity` |

## techstack api stack-identity update

تحديث البيانات الوصفية لهوية الـ stack.

```bash theme={null}
techstack api stack-identity update [flags]
```

| | |
| - | - |
| HTTP | `PUT /api/v1/auth/stack-identity` |
| يغيّر الحالة | نعم |
| أداة MCP | `update_stack_identity` |

| الوسيط | النوع | الوصف |
| - | - | - |
| `--body` | json | **مطلوب.** جسم طلب JSON (`application/json`) كقيمة حرفية أو `@path` أو `-` لـ stdin. |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.